/* ====================================
	footer
==================================== */
footer {
	margin: 0 0 0 0;
	background-color: #7FBEAB;
	padding: 65px 0;
}

footer ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 40px;
}

footer li {
	border-right: 1px solid #ffffff;
	padding: 0 20px;
}

footer li:last-child {
	border-right: 0;
}

footer a {
	color: #ffffff;
    font-size: 1.4rem;
    font-weight: 300;
    letter-spacing:1px;
}

footer p {
	text-align: center;
	color: #ffffff;
	font-size: 1.2rem;
	font-weight: 100;
}

@media only screen and (max-width: 768px) {
	footer {
		margin: 0 0 0 0;
		padding: 30px 0;
	}

	footer li {
		width: 100%;
		border-right: 0 solid #ffffff;
	}

	footer a {
		display: block;
		padding: 10px 0;
	}
}



/* ----------------------
	page-top
---------------------- */
#page-top {
	position: fixed;
	bottom: 50px;
	right: 0;
	left: 0;
	margin: 0 auto;
	font-size: 1.4rem;
	line-height: 1;
	z-index: 99;
}

#page-top a {
	position: relative;
	display: block;
	margin: 0 0 0 auto;
	background: #ffffff;
	text-decoration: none;
	color: #fff;
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 45px;
	border: 2px solid #333333;
	opacity: 0.9;
	transition: all .3s ease;

	background-image: url("/_common_img/icon__arrow--pagetop.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 24px;
}

#page-top a:hover {
	text-decoration: none;
	opacity: .5;
}
